#include "CoreSpectateBarWidget.h"

void UCoreSpectateBarWidget::OnRightArrowTriggered()
{

}

void UCoreSpectateBarWidget::OnLeftArrowTriggered()
{

}

void UCoreSpectateBarWidget::OnLeaveTriggered()
{

}

UCoreSpectateBarWidget::UCoreSpectateBarWidget()
{

}
